<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
<<<<<<< HEAD
    <orderEntry type="module-library">
      <library name="PHARS">
        <CLASSES>
          <root url="phar://$MODULE_DIR$/manager/vendor/phpunit/phpunit/tests/_files/phpunit-example-extension/tools/phpunit.d/phpunit-example-extension-1.0.0.phar/" />
        </CLASSES>
        <SOURCES>
          <root url="phar://$MODULE_DIR$/manager/vendor/phpunit/phpunit/tests/_files/phpunit-example-extension/tools/phpunit.d/phpunit-example-extension-1.0.0.phar/" />
        </SOURCES>
      </library>
    </orderEntry>
=======
>>>>>>> 1a0828493f48f9ac3e02cfecd92d4d826d1bb88b
  </component>
</module>